.sidenav-container {
  height: 100%;
}

.sidenav {
  width: 200px;
}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 99999;
}

.spacer {
  flex: 1 1 auto;
}

mat-toolbar a {
  display: inline-block;
  text-decoration: none;
  color: white;
  padding: 0 0.5rem;
}

.content {
  padding: 0 2rem;
  margin-top: 3rem;
}
